Pocket

単純に言えば、PHPがGDライブラリを有効にしていなかった為。

ということで、早速コマンドを行う。

#yum -y install php-gd

これでOK。

php.iniの追加書き込みは必要なし。

php.iniの中身。

  extension_dir = “/usr/lib/php/modules”

で、自動的にgd.soを読みに行ってくれるので問題なし。

最後にhttpdをリロード?リスタート?することで、完了。

Pocket

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください